.reg_form .iti.iti--allow-dropdown {
  width: 100% !important;
}
.reg_form .register_submit_button {
  background: #9677BF;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 23px;
  padding: 8px 0px;
  width: 100%;
  display: block;
  border: none;
  border-radius: 2px;
  border: 1px solid #9677BF;
  transition: all 0.5s;
  cursor: pointer;
}
.reg_form .popup-form-input {
  border: 1px solid #E6E2E4;
  box-sizing: border-box;
  border-radius: 2px;
  margin-bottom: 10px;
  line-height: 37px;
  font-size: 16px;
  padding-left: 15px;
  width: 100%;
  color: #333333;
  background: #fff;
}
.reg_form .popup-form-btn-second {
  color: #9677BF;
  border: 1px solid #9677BF;
  text-align: center;
  background: #fff;
  font-size: 20px;
  line-height: 23px;
  padding: 8px 0px;
  width: 100%;
  display: block;
  border-radius: 2px;
  transition: all 0.5s;
  margin-top: 13px;
}